.page-e-book {background-color:#FEFBEF;}
.page-e-book ul{
	list-style:disc;
	margin-left:20px;
}
.page-e-book strong {font-weight:700;}

.ebook-intro {padding:150px 0;}
.ebook-intro img,
.ebook-intro figure {margin:0;}

.ebook-card {
	border:1px solid black;
	padding:40px;
	border-radius:30px;
	height:max-content;
}

.ebook-why-worth {
	gap:50px;
	padding:50px;
}
.ebook-why-worth p, .ebook-why-worth li {
	font-size:18px !important;
	font-weight:400;
}
.ebook-why-worth img {width:100%;}

.ebook-other-countries-item {
	padding:0;
	border-radius:30px;
}
.ebook-other-countries-item p {
    padding: 20px;
    font-size: 16px !important;
    font-weight: 500;
    margin-bottom: 50px;
    min-height: 100px;
    display: flex;
    align-items: center;
}

.ebook-other-countries-grid {
	display: grid !important;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    margin: auto;
}

.ebook-slider-list {
	width:50%;
	margin:0 auto;
}

.ebook-hotele {padding:50px;}

/************************************************** OPTIMIZATION **************************************************/
@media (max-width: 1600px) {}

@media (max-width: 1200px) {}

@media (max-width: 991px) {}

@media (max-width: 768px) {
	.ebook-intro {
		padding: 30px 0;
	}
	.ebook-why-worth {padding:30px;}
	.ebook-other-countries-grid {grid-template-columns:1fr;}
	.ebook-other-countries-grid .wp-block-cover,
	.ebook-other-countries-grid .wp-block-cover-image {min-height:300px;}
	.ebook-other-countries-item p {
		font-size:14px !important;
		margin-bottom:20px;
		min-height:max-content;
	}
	.ebook-slider-list {width:100%;}
}

@media (max-width: 600px) {}